Subject: Re: linux-next: manual merge of the staging tree with the net tree

From: "Arend van Spriel" <[email-masked]>
Date: Thu, 13 Oct 2011 11:08:33 +0200

On 10/13/2011 07:43 AM, Stephen Rothwell wrote:
> Hi Greg,
> 
> Today's linux-next merge of the staging tree got a conflicts in
> drivers/staging/brcm80211/brcmfmac/dhd_linux.c and
> drivers/staging/brcm80211/brcmsmac/mac80211_if.c between commits from the
> net-next tree and commit fc2d6e573be6 ("staging: brcm80211: remove
> brcm80211 driver from the staging tree") from the staging tree.
> 
> The latter removed the files, so I did that

Great. The move to drivers/net/wireless has completed. Thanks for this.

Gr. AvS